DEVKIT-POWER-DAEMO(8)

NAME
devkit-power-daemon - DeviceKit-power Daemon

SYNOPSIS

devkit-power-daemon [--help]

DESCRIPTION

devkit-power-daemon provides the org.freedesktop.DeviceKit.Power service on the system message bus. Users or administrators should never need to start this daemon as it will be automatically started by dbus-daemon(1) whenever an application calls into the org.freedesktop.DeviceKit.Power service.

OPTIONS

--help
    Show help options.

AUTHOR

Written by David Zeuthen <davidz@redhat.com> with a lot of help from many others.

BUGS

Please send bug reports to either the distribution or the DeviceKit mailing list, see http://lists.freedesktop.org/mailman/listinfo/devkit-devel on how to subscribe.

SEE ALSO

DeviceKit-power(7), devkit-power(1), dbus-daemon(1),